报错:

 ERROR  Failed to compile with 1 error   午11:47:18
 error  in ./src/assets/styles/fat.scss
Syntax Error: Error: Node Sass does not yet support your
current environment: Windows 64-bit
withFor moreinformation on which environments are supported please see:
https://github.com/sass/node-sass/releases/tag/v4.14.1
 @ ./src/assets/styles/fat.scss 4:14-291 15:3-20:5 16:22-299
 @ ./src/main.js
 @ multi ./node_modules/_webpack-dev-server@3.11.3@webpack-dev-server/client?
http://192.168.30.251:80&sockPath=/sockjs-node (webpack)/hot/dev-server.js ./src/main.js

解决方法:

 node scss版本与当前环境不匹配,需要卸载,重新安装
卸载命令:npm uninstall --save node-sass
安装命令:npm install --save node-sass
最后修改:2022 年 02 月 23 日
如果觉得我的文章对你有用,请随意赞赏